This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 173436 - Photos were blurred , could not see clearly
Photos were blurred , could not see clearly
Status: CLOSED WONTFIX
Product: Bugzilla
Classification: Community
Component: Featurezilla (Show other bugs)
1.0
i586 Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
http://www.yahoo.com/photos
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-11-16 21:41 EST by rakesh
Modified: 2013-06-23 23:04 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-01 16:25:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
dubai photo (104.97 KB, image/jpeg)
2005-11-16 21:41 EST, rakesh
no flags Details

  None (edit)
Description rakesh 2005-11-16 21:41:56 EST
Description of problem:


Version-Release number of selected component (if applicable):
CFPM_v1.0 , build # 2111

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:
photos are blurred


Expected results:
photos should be clear

Additional info:
IE 6.0 SP2
Comment 1 rakesh 2005-11-16 21:41:57 EST
Created attachment 121156 [details]
dubai photo
Comment 2 David Lawrence 2007-05-01 16:25:59 EDT
Featurezilla (aka Feature Tracker) is no longer used. Product features are not
tracked in Bugzilla proper using flags, trackers, etc.

Note You need to log in before you can comment on or make changes to this bug.